# FMusicDriver_Null Class Reference

Inheritance diagram for FMusicDriver_Null:

## Public Member Functions
const char * | GetName ()
| Get the long, human readable, name for the Driver-class.
const char * | GetDescription ()
| Get a nice description of the driver-class.
Driver * | CreateInstance ()
| Create an instance of this driver-class.
## Static Public Attributes
static const int | priority = 1

## Detailed Description

Definition at line 33 of file null_m.h.

The documentation for this class was generated from the following file:

- src/music/null_m.h